uuid: 73f9e646-4e84-43fa-abb1-0abf57a86442
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.layout_builder__layout
    - node.type.article
  module:
    - layout_builder
_core:
  default_config_hash: yiakhqXt73mNDoJ9YDOLtnDi2-amxMDSKnRtRmGikVQ
id: node.article.layout_builder__layout
field_name: layout_builder__layout
entity_type: node
bundle: article
label: Layout
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: layout_section
